Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82624 - Clipped text on Text tab
Summary: Clipped text on Text tab
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: qtcups
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 02:49 UTC by David White
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 15:08:13 UTC


Attachments (Terms of Use)
capture of window (deleted)
2003-01-24 02:50 UTC, David White
no flags Details

Description David White 2003-01-24 02:49:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Syntax coloring lable is clipped on both left and right sides.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Bring up QTCups application
2. Select Text tab
3.
    

Actual Results:  I see "yntax Coloring (C-C+"

Expected Results:  Maybe an "S" on the left and a "+)" on the right?

Additional info:

Comment 1 David White 2003-01-24 02:50:28 UTC
Created attachment 89562 [details]
capture of window

Comment 2 Thomas Woerner 2003-02-06 15:08:13 UTC
Fixed in rawhide in rpm qtcups-2.0-15 or newer.


Note You need to log in before you can comment on or make changes to this bug.